.site {
	width:1040px;
	margin:auto;
}
.smart,
.tab6,
.tab7 {
	display:none;
}
.resp_search2 {
	display:none;
}
.pop_part {
		display:none;
	}
.photofondu {
	display:none;
}

@media all and (min-width:1060px) {
	.actions {
	margin:-25px 0px 20px 0px;
}
	article .links,
	.retour, 
	.suiv,
	.hautpage {
		position:fixed;
		left:50%;
		margin-left:430px;
	}
	.hautpage {
		margin-left:410px;
	}
	.hautpage {
		width:80px;
	}
	article .links {
		bottom:135px;
		width:83px;
		text-align:center;
		margin-top:0px;
	}
	.retour, .hautpage {
		bottom:172px;
	}
	.suiv {
		bottom:201px;
	}
	/*.node .field-name-field-tags {
		top:500px;
	}
	.node .field-name-field-tags .field-item, .node .field-name-field-tags li {
		display:block;
		padding:0px;
		margin:6px 0px;
		border-right:0px;
	}*/
}
@media all and (max-width:1190px) {
	#block-menu-menu-webmaster {
		position:relative;
		width:auto;
		clear:both;
		top:10px;
	}
	#block-menu-menu-webmaster li{
		display:inline-block;
	}
	#block-menu-menu-webmaster li span.nolink {
		display:block;
	}
	.blocHome .imgVideo .int {
    width: 264px;
}
	.blocHome .imgVideo iframe {
    height: 160px;
}
	.blocHome .imgVideo img {
	max-height: 160px;
}
	.blocHome h2 {
    font-size: 26px;
	}
	.home h2 {
    font-size: 16px;
}
	.videoPage iframe {
	width:530px;
	height:310px;
}
}
@media all and (max-width:1039px) {
	.site {
		width:100%;
	}
}
